@charset "utf-8";
/* CSS Document */
#content{
	margin-left:2px;
}
#content .home_row{
	position:relative;
	left:-12px;
}
#home_row1{
	margin-left:5px;
}
#home_media .last{
	overflow:hidden;
}
#tweet{
	margin:0 0 0 15px;
	width:270px;
}
#home_media .last h3{
	margin-left:0;
	padding-left:0;
}
h3#latest_tweet{
	text-indent:55px;
}
#tweet{
	float:left;
	width:230px;
	height:50px;
	margin:0 0 0 25px;
	padding:0;
}
#newsletter_submit{
	padding:0;
	margin:0;
	float: none;
}